program Project1;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  Rejestr in 'Rejestr.pas',
  Unit2 in 'Unit2.pas' {Form2},
  Pliki in 'Pliki.pas',
  FileDetailsStringGrid in 'FileDetailsStringGrid.pas',
  Drukowanie in 'Drukowanie.pas',
  PlikiIni in 'PlikiIni.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.ShowMainForm:=False;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Form2.Show;
  Form2:=nil;
  Application.Run;
end.
